.table_blueborder{
    border-style: solid;
    border-width:thin;
    border-color: #003399;
    width: 100%;
    margin-left: auto; margin-right: auto;
}
small {
 font-size: smaller;
 }
big {
 font-size: larger;
 }
h1 {
 font-size: xx-large;
 }
h2 {
 font-size: x-large;
 }
h3 {
 font-size: large;
 }
h4 {
 font-size: medium;
 }
h5 {
 font-size: small;
 }
h6 {
 font-size: xx-small;
 }
font[size=1] {
 font-size: xx-small;
 }
font[size=2] {
 font-size: small;
 }
font[size=3] {
 font-size: medium;
 }
font[size=4] {
 font-size: large;
 }
font[size=5] {
 font-size: x-large;
 }
font[size=6] {
 font-size: xx-large;
 }
font[size=7] {
 font-size: 300%;
 }
font[size=-1] {
 font-size: smaller;
 }
font[size=+1] {
 font-size: larger;
 }
font[size=-2] {
 font-size: 60%;
 }
font[size=+2] {
 font-size: 150%;
 }
font[size=+4] {
 font-size: 300%;
 }
 
pre{
	font-size: medium;
}
 /* end of font size pre-definition*/


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0px;
	height: 100%;
	font-family: Arial, Helvetica, San Serif;
	font-size: medium;
}

#menuitem A:link {
	color: White;
	text-decoration: none;
}

A:link {
	color: #0000FF;
	text-decoration: none;
}

#menuitem A:Visited {
	color: White;
}

A:Visited  {
	color: #003399;
	text-decoration: none;
}

#menuitem A:hover {
	color: #F0E68C;
	text-decoration: underline;
}

A:hover {
	color: #FF0000;
	text-decoration: underline;
}

h1 {
	font-size: 17pt;
	margin-bottom: 2pt;
	margin-top: 2pt;
}
h2 {
	font-size : 15pt;
	margin-bottom: 2pt;
	margin-top: 2pt;
}
h3 {
	font-size : 13pt;
	margin-bottom: 2pt;
	margin-top: 2pt;
}

.white  {
	font-size : 9pt;
	color : #FFFFFF;
	font-weight : bold;
}

.whitesmall  {
	font-size : 8.5pt;
	color : #FFFFFF;
	font-weight : bold;
	background-color:#DFE3FE
}
.bottomnav  {
	font-size: 8pt;
	color: #F0E68C;
	font-weight: bold;
	background-color: #0A2390;
	text-align: center;
	margin-bottom: 2px;
	padding-bottom: 3px;
	padding-top: 3px;
}
.bottomnav A:hover  {
	font-size: 8pt;
	color: #F0E68C;
}
.bottomnav A:link  {
	font-size: 8pt;
	color: #F0E68C;
}
.bottomnav A:visited  {
	font-size: 8pt;
	color: #F0E68C;
}
.yellow  {
	font-size : 9pt;
	font-weight : bold;
	color : #F0E68C;
}

.searchinput, .searchinput SELECT, .searchinput INPUT  {
	font-size : 8pt;
}
.gray  {
	font-size : 8pt;
	color : #808080;
}

.nav  {
	font-size : 9pt;
	color : #FFFFFF;
	font-weight : bold;
}

.nwslink  {
	font-size : 9pt;
	color: Black;
	text-decoration: none;
}

/* smalllink */
.smalllink  {
	font-size : 8pt;
	color: blue;
}
.smalllink a:hover {
	color: #FF0000;
}
/* End smalllink */

.srhwhite  {
	font-size : 9pt;
	text-decoration: none;
	color : #FFFFFF;
	font-weight : bold;
}

.small {
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
}
.small a {
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	color: #0000FF;
}
.small a:visited {
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	color: #0000FF;
}
.small a:hover {
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
	color: #FF0000;
}
.zoom a {
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
}
.zoom a:visited {
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
}
.zoom a:hover {
	text-decoration: underline;
	font-size: 9px;
	font-weight: normal;
	color: Gold;
}
.graybackground {
	background-color: #F5F5F5;
}

.source  {
	font-size: 14px;
	color: White;
	font-weight: bold;
}

.location  {
	font-size: 24px;
	color: White;
	font-weight: bold;
}
.tabs {
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
}

.tabs a {
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
	color: #0000FF;

}
.tabs a:visited {
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
	color: #0000FF;
}
.tabs a:hover {
	text-decoration: underline;
	font-size: 8pt;
	font-weight: normal;
	color: #FF0000;
}
.red {
	color: #FF0000;
	font-size: medium
}
.pagetitle {
	font-size: large;
	font-weight: bold;
	color: Black;
}
.breadcrumb{
	font-size:small;
}
.tabel_blue {
	background:#0A2390;
}
/* NWS Chat style*/
a.info{
	position: relative; /*this is the key*/
	z-index: 24;
	color: #000;
	text-decoration: none;
}

a.info:hover{
	z-index: 25;
}

a.info span{
	display: none;
}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:30em;
    border:2px solid #0cf;
    background-color:#fff; color:#000; 
    text-align: left;
}
.question {
	margin-left: 40px;
	margin-top: 25px;
	clear: both;
}
.question h3 {
	color: #b00;
	margin-left: -30px;
	margin-bottom: 5px;
	border-bottom: 0px;
	border-top: 3px solid #eee;
}
/* Page layout */ 

#pagewidth{
	max-width: 100%;
	min-width: 100%;
}
#header{
	position: relative;
	width: 100%;
} 
#wrapper {
	background-color: #1A2B7D;
}

/*top navigation*/
#topnav_links {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 50px;
	color: White;
	font-size: 12px;
	font-weight: bold;
	background-color: #1A2B7D;
	vertical-align: middle;
}

#topnav_links a {
	color: #FFF;
	padding-top: 1px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 1px;
	text-decoration: none;
} 

#topnav_links a:hover {
	padding-bottom: 1px;
	border-bottom: 4px solid #F0E68C;
	padding-top: 1px;
	border-top: 1px solid #F0E68C;
	margin-left: -1px;
	border-left: 1px solid #F0E68C;
	margin-right: -1px;
	border-right: 1px solid #F0E68C;
}

/*Banner*/

#Banner {
	margin: 0px 0px 0px 0px;
	min-width: 720px;
	background: url(../images/small_blank_banner_spacer.jpg);
	height: 75px;
}

#Banner_left {
	float: left;
	width: 475px;
}

#Banner_right {
	float: right;
}

#search {
	position: absolute;
	top: 14px;
	left: 65%;
	margin-top: 10px;
	margin-left: -106px;
	font-size: 10px;
}

img {
	border: 0px;
}

.source_1  {
	font-size: 16px;
	color: White;
	font-weight: bold;
	margin-top: -21px;
	padding-left: 80px;
	min-width: 450px;
	width: 450px;
}

.source_black_1  {
	font-size: 16px;
	color: black;
	font-weight: bold;
	margin-top: -50px;
	padding-left: 82px;
	min-width: 450px;
	width: 450px;
}

.location_1  {
	font-size: 22px;
	color: White;
	font-weight: bold;
	margin-top: -28px;
	margin-left: 150px;
	min-width: 200px;
}

.location_black_1  {
	font-size: 22px;
	color: black;
	font-weight: bold;
	margin-top: 0px;
	padding-left: 152px;
	min-width: 200px;
}

/* Generic class for warning messages */
.warning {
 border:solid 1px #000;
 background:#FCF9CE url(../images/warning.png) 6px 4px no-repeat;
 color:#222222;
 padding-left: 40px;
 padding-top: 10px;
 padding-bottom: 10px;
 text-align: left;
}
.configbox {
 border:solid 1px #000;
 background:#FCF9CE url(../images/configure.png) 6px 14px no-repeat;
 color:#222222;
 padding-left: 50px;
 padding-top: 5px;
 padding-bottom: 5px;
 text-align: left;
}
.maincontent {
 padding-left: 5px;
}
